# SustainableUse
An Android application created as a demonstration for the final group work of the course CT60A4800 Fundamentals of smart systems at LUT University, Finland.

## Usage
<img src="https://user-images.githubusercontent.com/68151686/208659714-6fead57b-2609-41a8-b728-ba8ae94553de.png" width="500">

## Notes
Due to time constraints, the application remains limited and crude in terms of functionality and usability. 
